@media only screen and (min-width: 64rem) {
.electrolux-coupon-cards-app-1-x-couponMainContainer.electrolux-coupon-cards-app-1-x-homeEluxEventMode .electrolux-coupon-cards-app-1-x-couponListNoSlider--home-events .electrolux-coupon-cards-app-1-x-couponCard--home-events {
    justify-content: normal !important;
}

.vtex-product-summary-2-x-clearLink.vtex-product-summary-2-x-clearLink--relevant-products,
.vtex-product-summary-2-x-clearLink.vtex-product-summary-2-x-clearLink--relevant-products:hover {
    max-height: 500px;
}
}